@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

html {
    padding: 0;
    margin: 0;
}

* {
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    background: #fff;
    padding: 0;
    margin: 0;
    color: #000;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
h1,
h2,
h3 {
    font-weight: normal;
}

.page a {
    color: #000;
    text-decoration: none;
}

.page a:hover, .page a:focus {
    color: #666;
    text-decoration: none;
}

ul li {
    list-style: none;
}

.clearfix {
    clear: both;
}

header.main {
    width: 1170px;
    height: 90px;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 50%;
    margin: 0 auto 0 -585px;
    -webkit-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -moz-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -ms-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -o-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    padding: 0 20px;
}

header.sticky {
    background: rgba(39, 59, 136, 0.9);
    height: 60px;
}

header.main .siteinfo {
    float: left;
    width: 150px;
}

header.main .siteinfo h1 {
    -webkit-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -moz-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -ms-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -o-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    margin-top: 20px;
}

header.sticky .siteinfo h1 {
    -webkit-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -moz-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -ms-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -o-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    margin: 5px 0;
}

header.main .siteinfo h1 a {
    display: block;
    width: 150px;
    height: 47px;
    text-indent: -9999px;
    outline: none;
    background: url(/images/top_logo.png) no-repeat;
    background-size: contain;
}

header.main .main-menu {
    float: right;
    width: calc(100% - 150px);
    margin: 0;
    padding: 0;
}

header.main .main-menu ul {
    margin: 0;
    padding: 26px 0 0 0;
    line-height: 1em;
    list-style-type: none;
    font-size: 0;
    position: relative;
    text-align: right;
    -webkit-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -moz-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -ms-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -o-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
}

header.sticky .main-menu ul {
    padding: 10px 0 0 0;
    -webkit-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -moz-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -ms-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -o-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
}

header.main .main-menu ul li {
    display: inline-block;
    margin: 0 0 0 80px;
    padding: 0 0 30px;
    font-size: 22px;
    line-height: 1em;
}

header.main .main-menu ul li:first-child {
    margin-left: 44px;
}

header.main .main-menu ul li a {
    display: block;
    color: #fff;
    padding: 6px 2px;
    text-decoration: none;
    outline: none;
    white-space: nowrap;
    letter-spacing: 0 !important;
    -webkit-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -moz-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -ms-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    -o-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    position: relative;
    font-weight: bold;
}

header.main .main-menu ul li a:hover {
    color: #cbd2e6 !important;
}

#top-menu .active a {
    color: #859ee5 !important;
}

header.main .toggle-mobile {
    display: none;
}

#top_open_logo {
    display: none;
    text-align: center;
    margin-top: 30px;
}

#top_open_logo span {
    display: inline-block;
    width: 140px;
    height: 44px;
    background: url(/images/top_logo.png) center center no-repeat;
    background-size: contain;
}


.container {
    width: 1170px;
    margin: 0 auto;
}

.container.error-block {
    min-height: 100%;
    color: whitesmoke;
}

/* top block */

.main_top_block {
    position: relative;
    background: url(/images/top_bg.jpg) center top no-repeat;
    background-size: cover;
    padding-top: 170px;
    padding-bottom: 120px;
}

.main_top_cont {
    max-width: 760px;
}

.privacy-block h2,
.terms-block h2,
.main_top_cont h2 {
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 60px;
    padding: 0 0 50px;
}

.main_top_cont h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: normal;
    font-size: 38px;
}

.top_login_buts {
    margin-top: 100px;
    max-width: 760px;
}

.top_login_buts a {
    display: block;
    text-align: center;
    padding: 10px 0;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    border: 1px solid #fff;
    width: calc(50% - 20px);
    float: left;
}

.top_login_buts a:first-of-type {
    margin-right: 20px;
}

.top_login_buts a:last-of-type {
    margin-left: 20px;
}

.top_login_buts a:hover, .top_login_buts a:focus {
    background: #fff;
    border: 1px solid #fff;
}

.top_login_buts a:hover span, .top_login_buts a:focus span {
    background: #20317D;
    background: -webkit-linear-gradient(to right, #20317D 0%, #4d6bc1 100%);
    background: -moz-linear-gradient(to right, #20317D 0%, #4d6bc1 100%);
    background: linear-gradient(to right, #20317D 0%, #4d6bc1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* about sec block */

#about {
    margin: 110px 0;
    position: relative;
    background: url(/images/about_left_lines.png) left top no-repeat, url(/images/about_right_lines.png) right bottom no-repeat;
}

.about_block {
    margin-bottom: 100px;
}

.about_block:last-of-type {
    margin-bottom: 0;
}

.about_block_left {
    float: left;
    width: 370px;
    font-size: 30px;
    font-weight: bold;
}

.about_block_left span {
    background: #20317D;
    background: -webkit-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: -moz-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: linear-gradient(to right, #20317D 0%, #5677ce 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
}

.about_block .quote > span.quote-author {
    display: block;
    margin-top: 1rem;
    font-size: 80%;
}

.about_block_right {
    float: left;
    width: calc(100% - 370px);
    padding-left: 140px;
}

.about_block_right h2 {
    font-size: 36px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 40px;
}

.about_block_right p {
    font-size: 20px;
    padding: 0;
    margin: 0;
}

/* services */

#services {
    background: rgb(24,39,113);
    background: linear-gradient(90deg, rgba(24,39,113,1) 0%, rgba(110,139,218,1) 100%);
    padding-top: 100px;
    padding-bottom: 60px;
    color: #fff;
}

#services h2 {
    font-size: 48px;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.services_left {
    float: left;
    width: 550px;
    padding-right: 100px;
}

.services_left_text1 {
    margin-top: 30px;
}

.services_left_pic {
    padding: 50px 0 50px 0;
    position: relative;
}

.services_left_pic img, .services_right_pic img {
    display: inline-block;
    max-width: 100%;
    position: relative;
    z-index: 2;
}

.services_left_pic:before {
    content: '';
    display: block;
    position: absolute;
    left: -80px;
    top: 118px;
    width: 261px;
    height: 39px;
    background: url(/images/services_pic_left_lines.png) center center no-repeat;
    background-size: contain;
    z-index: 1;
}

.services_left_text2 p, .services_right_text2 p {
    margin: 0;
    padding-top: 20px;
    padding-left: 40px;
    font-size: 20px;
    line-height: 24px;
    max-width: 400px;
}

.services_left_text2, .services_right_text2 {
    padding-left: 60px;
}

.services_right_text2 {
    margin-top: 10px;
}

.services_right_pic {
    position: relative;
}

.services_right_pic:before {
    content: '';
    display: block;
    position: absolute;
    right: 15px;
    top: 110px;
    width: 261px;
    height: 39px;
    background: url(/images/services_pic_right_lines.png) center center no-repeat;
    background-size: contain;
    z-index: 1;
}

#services h3 {
    display: block;
    text-align: left;
    padding: 0;
    margin: 0;
}

#services h3 span {
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    padding-left: 40px;
    border-bottom: 6px solid #fff;
    padding-bottom: 5px;
}

.services_right {
    float: left;
    width: calc(100% - 550px);
}

/* process */

#process {
    position: relative;
    background: url(/images/process_bg.jpg) center top no-repeat;
    background-size: cover;
    padding-top: 130px;
    padding-bottom: 120px;
}

.process_cont {
    max-width: 840px;
}

.process_cont h2 {
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 48px;
    padding: 0 0 30px;
}

.process_cont h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: normal;
    font-size: 24px;
}

/* works */

#works {
    margin: 110px 0;
    position: relative;
    background: url(/images/about_left_lines.png) left top no-repeat, url(/images/about_right_lines.png) right bottom no-repeat;
}

#works h2 {
    font-size: 48px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 50px;
}

#works h2 span {
    background: #20317D;
    background: -webkit-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: -moz-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: linear-gradient(to right, #20317D 0%, #5677ce 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.works_cont {
    padding-bottom: 60px;
}

.works_cont.last {
    padding-bottom: 0;
}

.works_block {
    float: left;
    width: 25%;
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
}

.works_block span {
    display: block;
}

.works_block p {
    margin: 0;
    padding-right: 30px;
}

.works_block_head h3 {
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding: 108px 0 0;
}

.works_block_head h3 span {
    background: #20317D;
    background: -webkit-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: -moz-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: linear-gradient(to right, #20317D 0%, #5677ce 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

/* contact */

#contact {
    position: relative;
    background: url(/images/process_bg.jpg) center top no-repeat;
    background-size: cover;
    padding-top: 130px;
    padding-bottom: 120px;
}

#contact h2 {
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 48px;
    padding: 0 0 30px;
}

#contact h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: normal;
    font-size: 20px;
}

#contact_form {
    margin-top: 40px;
}

#contact_form input[type=text], #contact_form textarea {
    font-size: 20px;
    padding: 15px;
    border: 0;
    opacity: 0.8;
}

#contact_form .flex-fields-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

#contact_form .flex-fields-column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}

#contact_form #captcha-block img {
    height: 3.4rem;
    vertical-align: bottom;
}

#contact_form .has-error.field-contact_name .help-block,
#contact_form input#contact_name {
    margin-right: 20px;
}

#contact_form .has-error.field-contact_email .help-block,
#contact_form input#contact_email {
    margin-left: 20px;
}

#contact_form .has-error > .help-block {
    background-color: white;
    padding: .5em;
    margin-bottom: .25em;
    margin-top: .25em;
    color: #9e0505;
}

#contact_form textarea {
    margin-top: 40px;
    width: 100%;
    height: 200px;
}

#contact_form #captcha-block input[type=text] {
    margin-left: 0;
    margin-right: 1em;
}

#contact_form button {
    display: inline-block;
    margin-top: 40px;
    border: 0;
    border-radius: 0;
    font-size: 22px;
    font-weight: bold;
    background: #fff;
    padding: 15px 70px;
    cursor: pointer;
}

#contact_form button span {
    background: #20317D;
    background: -webkit-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: -moz-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: linear-gradient(to right, #20317D 0%, #5677ce 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

#contact_result {
    font-size: 40px;
    text-align: center;
    margin: 0 auto;
    display: block;
    background: #fff;
    opacity: 0.8;
    padding: 20px;
    max-width: 480px;
}

#contact_result span {
    background: #20317D;
    background: -webkit-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: -moz-linear-gradient(to right, #20317D 0%, #5677ce 100%);
    background: linear-gradient(to right, #20317D 0%, #5677ce 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

/* Privacy */
div#privacy-text {
    font-size: .85em;
    padding: 1em;
    background-color: rgba(115, 114, 114, 0.75);
    color: white;
}

div#privacy-text .privacy-block-section-subtitle {
    padding-left: 1em;
}

div#privacy-header-address > p {
    padding: 0 0 0 1em;
    margin: .2em;
}
div#privacy-text a {
    color: white;
    text-decoration: underline;
}
.privacy-block-section .privacy-block-section-title {
    text-transform: uppercase;
}

ol#privacy-section-pii-variations > li {
    list-style-type: upper-alpha;
}
/* End of Privacy */


/* Terms of Service */
div#terms-text {
    font-size: .85em;
    padding: 1em;
    background-color: rgba(115, 114, 114, 0.75);
    color: white;
}

div#terms-text .terms-block-section-subtitle {
    padding-left: 1em;
}

div#terms-header-address > p {
    padding: 0 0 0 1em;
    margin: .2em;
}

div#terms-text a {
    color: white;
    text-decoration: underline;
}
.terms-block-section .terms-block-section-title {
    text-transform: uppercase;
}
div#terms-text p.terms-bold-text {
    font-weight: bold;
}
/* End of Terms of Service */


/* footer */

.footer {
    background: #1D1D1B;
    padding: 20px 0;
    color: #fff;
}

.footer_logo {
    text-align: left;
    float: left;
    width: 280px;
}

.footer_logo > div a {
    display: inline-block;
    margin: 5px;
    width: 200px;
}

.footer_logo > div a img {
    display: inline-block;
    max-width: 100%;
}

.footer_logo span {
    display: block;
    font-size: 14px;
}

.footer_logo span strong {
    font-weight: normal;
}

.footer_menu {
    float: right;
    text-align: center;
    padding-top: 30px;
    width: calc(100% - 560px);
}

.footer_menu a {
    border: 0;
    display: inline-block;
    font-size: 20px;
    color: #fff;
    text-decoration: underline;
    margin: 0 15px;
}

.footer_social {
    text-align: right;

    float: right;
    width: 280px;
}

.footer_social > div a {
    display: inline-block;
    margin: 5px;
}

.footer_social span {
    display: block;
    font-size: 14px;
}

/* ---------------------------------------------------Responsiveness------------------------------------ */

/* ---------------------------------------------------1680---------------------------------------------- */
@media screen and (max-width: 1680px) {

    #about, #works {
        background: url(/images/about_left_lines.png) -220px top no-repeat, url(/images/about_right_lines.png) right bottom no-repeat;
    }

}


/* ---------------------------------------------------1366------------------------------------------------*/
@media screen and (max-width: 1366px) {

    #about, #works {
        background: url(/images/about_left_lines.png) -220px top no-repeat, url(/images/about_right_lines.png) right bottom no-repeat;
    }

}

/* ---------------------------------------------------1200------------------------------------------------*/
@media screen and (max-width: 1200px) {

    .footer_logo {
        width: 140px;
    }

    .footer_logo > div a {
        width: 100%;
        margin: 0 0 5px;
    }

    .footer_logo span strong {
        display: block;
    }

    .footer_menu {
        float: right;
        text-align: center;
        padding-top: 30px;
        width: calc(100% - 420px);
    }

    .footer_menu a {
        font-size: 14px;
        margin: 0 15px;
    }

    .footer_social {
        width: 230px;
    }

    #contact {
        padding-top: 80px;
        padding-bottom: 70px;
        background: url(/images/process_bg.jpg) right top no-repeat;
        background-size: cover;
    }

    #contact h2 {
        font-size: 40px;
        padding-bottom: 20px;
    }

    #contact h3 {
        font-size: 20px;
    }

    #contact_form input[type="text"], #contact_form textarea {
        font-size: 14px;
    }

    #works {
        margin: 80px 0;
    }

    #works h2 {
        font-size: 40px;
        line-height: 48px;
    }

    .works_block p {
        padding-right: 50px;
        font-size: 20px;
        line-height: 24px;
    }

    .works_block_head h3 {
        padding-top: 102px;
    }

    #process {
        padding-top: 100px;
        padding-bottom: 90px;
    }

    .process_cont h2 {
        font-size: 40px;
        line-height: 48px;
        padding-bottom: 20px;
    }

    .process_cont h3 {
        font-size: 20px;
        line-height: 24px;
    }

    #process .top_login_buts {
        margin-top: 60px;
    }

    #services {
        padding-top: 60px;
        padding-bottom: 50px;
    }

    #services h2 {
        font-size: 40px;
    }

    .services_left_pic {
        padding: 25px 0;
    }

    .services_left_text2, .services_right_text2 {
        padding-left: 0;
    }

    #services h3 span {
        font-size: 20px;
        padding-left: 0;
    }

    .services_left_text2 p, .services_right_text2 p {
        padding-top: 20px;
        padding-left: 0;
        font-size: 15px;
        line-height: 17px;
        max-width: 320px;
    }

    .main_top_block {
        background: url(/images/top_bg.jpg) right top no-repeat;
        background-size: cover;
        padding-top: 90px;
        padding-bottom: 40px;
    }

    .privacy-block h2,
    .terms-block h2,
    .main_top_cont h2 {
        font-size: 40px;
        padding-bottom: 20px;
    }

    .main_top_cont h3 {
        font-size: 25px;
    }

    .top_login_buts {
        margin-top: 140px;
        max-width: 600px;
    }

    #about, #works {
        background: url(/images/about_right_lines.png) right bottom no-repeat;
        background-size: 170px auto;
        padding-bottom: 50px;
    }

    #about {
        margin-top: 70px;
        margin-bottom: 40px;
    }

    .about_block {
        margin-bottom: 60px;
    }

    .about_block_left {
        font-size: 20px;
        width: 270px;
    }

    .about_block_right h2 {
        font-size: 30px;
        padding-bottom: 20px;
    }

    .about_block_right p {
        font-size: 14px;
    }

    .about_block_right {
        width: calc(100% - 270px);
        padding-left: 140px;
    }

    header.main {
        width: 1024px;
        margin-left: -512px;
        height: 68px;
    }

    .container {
        width: 1024px;
    }

    header.main .siteinfo h1 {
        margin: 8px 0;
    }

    header.main .main-menu {
        width: calc(100% - 150px);
    }

    body {
        font-size: 14px;
    }

    header.main .main-menu ul li {
        font-size: 14px;
        padding-bottom: 7px;
    }

    header.main .main-menu ul {
        padding: 20px 0 0 0;
    }

    header.main .siteinfo h1 a, header.main .siteinfo h5 a {
        height: 54px;
    }
}

/* ---------------------------------------------------1040------------------------------------------*/
@media screen and (max-width: 1040px) {

    .container {
        width: 768px;
    }

}

/* ---------------------------------------------------1024------------------------------------------*/
@media screen and (max-width: 960px) {

    div#privacy-text {
        font-size: 1em;
        padding: 1em;
    }

    .services_left {
        width: 50%;
        padding-right: 20px;
    }

    .services_right {
        width: 50%;
    }

    .services_left_text1 {
        margin-top: 15px;
    }

    .services_left_pic {
        padding: 20px 0;
    }

    .services_left_pic::before {
        display: none;
    }

    .services_right_pic::before {
        display: none;
    }

    .footer_social a {
        width: 38px;
    }

    .footer_menu {
        padding-top: 20px;
    }

    .footer_social span {
        font-size: 12px;
    }

    .footer_logo span {
        font-size: 12px;
    }

    .footer {
        padding: 15px 0;
    }

    .footer_social img {
        display: inline-block;
        max-width: 100%;
    }

    header.main {
        width: 768px;
        margin-left: -384px;
        overflow: visible;
    }

    .container {
        width: 768px;
    }

    header.main .siteinfo {
        width: 140px;
        background: transparent;
        margin: 0;
        position: absolute;
        z-index: 9;
    }

    header.main .siteinfo h1, header.main .siteinfo h5 { }

    header.main .main-menu {
        position: absolute;
        width: 100%;
        float: none;
        padding: 0;
        top: 0;
        right: 0;
        height: auto;
        overflow: hidden;
        -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.645,0.045,0.355,1);
        transition: transform 0.35s cubic-bezier(0.645,0.045,0.355,1);
        background: #000;
        -webkit-transform: translate3d(0,-100%,0);
        -moz-transform: translate3d(0,-100%,0);
        -o-transform: translate3d(0,-100%,0);
        -ms-transform: translate3d(0,-100%,0);
        transform: translate3d(0,-100%,0);
    }

    header.main .toggle-mobile {
        display: block;
        position: absolute;
        outline: none;
        top: 0;
        right: 0;
        width: 100%;
        height: 66px;
        cursor: pointer;
        z-index: 2;
        overflow: hidden;
    }

    header.main .toggle-mobile span {
        outline: none;
        position: absolute;
        -webkit-transform: translate3d(11px,-42px,0);
        -moz-transform: translate3d(11px,-42px,0);
        -o-transform: translate3d(11px,-42px,0);
        -ms-transform: translate3d(11px,-42px,0);
        transform: translate3d(11px,-42px,0);
        -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.645,0.045,0.355,1);
        transition: transform 0.4s cubic-bezier(0.645,0.045,0.355,1);
        right: 0;
        display: block;
        width: 62px;
        height: 116px;
        text-indent: -9999px;
        background: url(/images/btn_mobile_menu_toggle.png) no-repeat;
        -webkit-background-size: 50px auto;
        -moz-background-size: 50px auto;
        -o-background-size: 50px auto;
        background-size: 50px auto;
    }

    header.main .toggle-mobile.visible span {
        -webkit-transform: translate3d(11px,8px,0);
        -moz-transform: translate3d(11px,8px,0);
        -o-transform: translate3d(11px,8px,0);
        -ms-transform: translate3d(11px,8px,0);
        transform: translate3d(11px,8px,0);
    }

    header.main .main-menu.visible {
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        -o-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    header.main .main-menu .menu {
        margin-top: 44px;
        margin-bottom: 26px;
        padding-bottom: 40px;
    }

    header.main .main-menu ul {
        padding-top: 25px;
    }

    header.main .main-menu ul {
        background: transparent;
        width: auto;
        padding: 35px 0 6px 0;
        display: block;
        top: 0;
        right: 0;
        margin-left: 0;
        -webkit-transition: all 0.5s cubic-bezier(0.645,0.045,0.355,1);
        -moz-transition: all 0.5s cubic-bezier(0.645,0.045,0.355,1);
        -ms-transition: all 0.5s cubic-bezier(0.645,0.045,0.355,1);
        -o-transition: all 0.5s cubic-bezier(0.645,0.045,0.355,1);
        transition: all 0.5s cubic-bezier(0.645,0.045,0.355,1);
    }

    header.main .main-menu ul li {
        font-size: 25px;
        padding-bottom: 4px;
    }

    header.main .main-menu ul li {
        display: block;
        margin-left: 0 !important;
        margin-right: 16px;
        font-size: 30px;
        z-index: 8;
    }

    header.main .main-menu ul li {
        font-size: 25px;
        text-align: center;
        margin: 0;
    }

    header.main .main-menu ul li a {
        padding: 15px 0;
        -webkit-transition: all 0.25s cubic-bezier(0.645,0.045,0.355,1);
        -moz-transition: all 0.25s cubic-bezier(0.645,0.045,0.355,1);
        -ms-transition: all 0.25s cubic-bezier(0.645,0.045,0.355,1);
        -o-transition: all 0.25s cubic-bezier(0.645,0.045,0.355,1);
        transition: all 0.25s cubic-bezier(0.645,0.045,0.355,1);
        width: auto;
        display: inline-block;
    }

    .footer_buts a {
        width: 170px;
    }
}

/* ---------------------------------------------------767------------------------------------------*/
@media screen and (max-width: 820px) {
    .container {
        max-width: 720px;
    }
}

/* ---------------------------------------------------767------------------------------------------*/
@media screen and (max-width: 767px) {

    #contact_form .has-error.field-contact_name .help-block,
    #contact_form input#contact_name {
        margin-right: 0;
        width: 100%;
    }

    #contact_form .has-error.field-contact_email .help-block,
    #contact_form input#contact_email {
        margin-left: 0;
        width: 100%;
    }
    #contact_form input#contact_email {
        margin-top: 1.5em;
    }

    #contact_form .flex-fields-row,
    #contact_form .flex-fields-column {
        display: block;
    }

    #contact_form textarea {
        margin-top: 20px;
    }

    #contact_form button {
        margin-top: 20px;
        padding: 15px 50px;
    }

    #works {
        margin: 60px 0;
    }

    .works_block {
        width: 33.3%;
        font-size: 20px;
        line-height: 24px;
    }

    .works_block_head {
        width: 100%;
    }

    .works_block_head h3 {
        padding-top: 0;
        padding-bottom: 25px;
    }

    .works_block span img {
        width: 75px;
    }

    .works_block p {
        padding-right: 30px;
    }

    .services_left_pic {
        padding: 16px 0;
        width: 74%;
    }

    #process {
        padding-top: 80px;
        padding-bottom: 70px;
    }

    .about_block_left {
        font-size: 18px;
        line-height: 22px;
        width: 50%;
        padding-right: 80px;
    }

    .about_block_right {
        width: 50%;
        padding-left: 0;
    }

    .about_block_right h2 {
        font-size: 25px;
        line-height: 30px;
        padding-bottom: 20px;
    }

    .about_block_right p {
        font-size: 14px;
        line-height: 17px;
    }

    #about, #works {
        padding-bottom: 70px;
    }

    .main_top_cont h3 {
        font-size: 20px;
    }

    .privacy-block h2,
    .terms-block h2 {
        padding-bottom: 40px;
    }

    .main_top_cont h2 {
        padding-bottom: 420px;
    }

    .main_top_block {
        background: url(/images/top_bg_mobile.jpg) right top no-repeat;
        background-size: cover;
    }

    .top_login_buts {
        margin-top: 90px;
        max-width: 100%;
    }

    #top_open_logo {
        display: block;
    }

    html.no-scroll, body.no-scroll {
        overflow: hidden;
    }

    header.main {
        width: 100%;
        margin-left: 0;
        left: 0;
        height: 66px;
        overflow: visible;
        position: fixed;
    }

    .container {
        width: auto;
        max-width: 600px;
    }

    header.main .siteinfo { }

    header.main .siteinfo h1, header.main .siteinfo h5 { }

    header.main .siteinfo h1 a, header.main .siteinfo h5 a {
        position: relative;
        z-index: 100;
    }

    header.main .main-menu .menu {
        margin-top: 54px;
        height: calc(100vh - 54px);
        overflow: auto;
        margin-bottom: 16px;
        padding-bottom: 40px;
    }

    .footer {
        padding: 10px 0;
    }

    .footer_social {
        width: 200px;
    }

    .footer_menu {
        padding-top: 10px;
        text-align: left;
        width: calc(100% - 340px);
        padding-left: 30px;
    }

    .footer_menu a {
        display: block;
        margin: 8px 0;
    }

}

/* ---------------------------------------------------620---------------------------------------------------*/
@media screen and (max-width: 620px) {
    .container {
        width: calc(100% - 30px);
    }
}

/* ---------------------------------------------------480---------------------------------------------------*/
@media screen and (max-width: 480px) {

    .footer {
        padding: 40px 0;
    }

    .footer_social {
        width: 100%;
        float: none;
        text-align: center;
    }

    .footer_menu {
        text-align: center;
        width: 100%;
        float: none;
        padding: 0;
        margin: 35px 0;
    }

    .footer_menu a:first-of-type {
        margin-bottom: 20px;
    }

    .footer_logo {
        width: 100%;
        float: none;
        text-align: center;
    }

    .footer_logo > div {
        width: 130px;
        display: inline-block;
    }

    #contact h2 {
        font-size: 30px;
        line-height: 36px;
        padding-bottom: 15px;
    }

    #contact h3 {
        font-size: 16px;
        line-height: 19px;
    }

    #contact_form {
        margin-top: 20px;
    }

    #contact_form input[type="text"] {
        margin: 5px 0 !important;
        float: none;
        width: 100%;
    }

    #contact_form textarea {
        margin-top: 5px;
        height: 180px;
    }

    #contact_form button {
        margin-top: 10px;
        padding: 15px 20px;
        display: block;
        width: 100%;
    }

    #about, #works {
        padding-bottom: 0;
        background: none;
    }

    #works {
        padding-top: 60px;
        margin-bottom: 20px;
    }

    #works h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .works_block_head h3 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .works_cont {
        padding-bottom: 40px;
    }

    .works_block_head h3 {
        font-size: 22px;
    }

    .works_block_head h3 span {
        background: #000;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        display: inline-block;
    }

    .works_block {
        float: none;
        width: 100%;
        font-size: 20px;
        line-height: 24px;
        font-weight: normal;
        padding-bottom: 30px;
    }

    .works_block:after {
        display: block;
        content: '';
        clear: both;
    }

    .works_block:not(.works_block_head) span {
        float: left;
        display: block;
        width: 75px;
    }

    .works_block p {
        padding-right: 10px;
        padding-top: 15px;
        padding-left: 10px;
        float: left;
        width: calc(100% - 75px);
    }

    #process {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    .process_cont h2 {
        font-size: 30px;
        line-height: 36px;
        padding-bottom: 20px;
    }

    #process .top_login_buts {
        margin-top: 30px;
    }

    #services h3 {
        position: relative;
        margin-bottom: 80px;
        margin-top: 15px;

    }

    #services h3:after {
        content: '';
        display: block;
        position: absolute;
        z-index: 2;
    }

    #services .services_left h3:after {
        width: 280px;
        height: 109px;
        top: 10px;
        left: 52px;
        background: url(/images/services_pic_left2.png) center center no-repeat;
        background-size: contain;
    }

    #services .services_right h3 {
        margin-top: 50px;
        margin-bottom: 100px;
    }

    #services .services_right h3 span {
        padding-right: 40px;
    }

    #services .services_right h3:after {
        width: 230px;
        height: 147px;
        top: 0;
        left: 52px;
        background: url(/images/services_pic_right.png) center center no-repeat;
        background-size: contain;
    }

    .services_left_pic, .services_right_pic {
        display: none;
    }

    .services_left {
        width: 100%;
        float: none;
        padding-right: 30px;
        overflow: hidden;
    }

    .services_right {
        width: 100%;
        float: none;
        padding-right: 30px;
        overflow: hidden;
    }

    #services h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .about_block {
        margin-bottom: 60px;
    }

    .about_block_left {
        font-size: 16px;
        line-height: 19px;
        width: 100%;
        float: none;
        padding-right: 10px;
        padding-bottom: 20px;
    }

    #about {
        margin-top: 60px;
        margin-bottom: 30px;
    }

    .about_block_right {
        width: 100%;
        float: none;
    }

    .about_block_right h2 {
        font-size: 20px;
        line-height: 24px;
        padding-bottom: 15px;
    }

    .privacy-block h2,
    .terms-block h2 {
        padding-bottom: 40px;
    }

    .main_top_cont h2 {
        font-size: 30px;
        line-height: 36px;
        padding-bottom: 220px;
    }

    .top_login_buts {
        margin-top: 20px;
    }

    .top_login_buts a {
        margin: 10px 0 !important;
        float: none;
        width: 100%;
        padding: 10px;
    }

    .main_top_block {

        padding-top: 70px;
        padding-bottom: 20px;
    }

    header.sticky {
        height: 40px;
    }

    header.sticky .toggle-mobile {
        height: 50px;
        top: -15px;
        -webkit-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
        -moz-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
        -ms-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
        -o-transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
        transition: all 0.15s cubic-bezier(0.645,0.045,0.355,1);
    }

    header.sticky .siteinfo {
        width: 70px;
    }

    header.sticky .siteinfo h1 {
        margin: 2px 0;
    }

    header.sticky .siteinfo h1 a {
        height: 32px;
    }

}

/* ---------------------------------------------------320------------------------------------ */
@media screen and (max-width: 320px) {
}
